/*CSS de la maquette psd Flat Web*/






/*Font*/

@font-face {
    font-family: 'open_sansbold';
    src: url(../font/opensans-bold-webfont.woff2) format('woff2'),
        url(../font/opensans-bold-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url(../font/opensans-extrabold-webfont.woff2) format('woff2'),
        url(../font/opensans-extrabold-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url(../font/opensans-light-webfont.woff2) format('woff2'),
        url(../font/opensans-light-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url(../font/opensans-regular-webfont.woff2) format('woff2'),
        url(../font/opensans-regular-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url(../font/opensans-semibold-webfont.woff2) format('woff2'),
        url(../font/opensans-semibold-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}

/*Global*/

* {
    box-sizing: border-box;
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}

body {
    font-family: 'open_sansregular';
}

a {

    text-decoration: none;
    color: #54add7;
}

.container {

    max-width: 1122px;
}

.card {

    border: none;
}


/*Menu*/

#menu1 {

    font-size: 14px;
    color: #6a6867;
    min-height: 100px;
}

#menu1 img {

    padding-right: 50px;
}

#menu1 ul li a:hover {

    color: #54add7;
    border: 2px solid #54add7;
    border-radius: 3px;

}



#menu1 ul li a {

    color: #6a6867;
    border: 2px solid #fff;
    border-radius: 3px;
}



.actif {

    border: 2px solid #54add7;
    border-radius: 3px;
}

#menu1 ul li.actif a {
    
      color: #54add7;
  
}





.barrerecherche {

    border: 1px solid #bdbdbd;
    border-radius: 3px;
    padding-right: 10px;
}

input[type="search"] {

    border: none;
    color: #a0a0a0;
    font-size: 12px;
    font-family: arial;
}

input[type="submit"] {

    background-image: url(../img/louper-01.png);
    background-repeat: no-repeat;
    background-position: right;
    margin: 0;


    padding-right: 10px;
    padding-left: 10px;
    line-height: 100%;
    border: 0;
    color: transparent;
    background-color: #fff;
    text-align: left;
    cursor: pointer;
}


/*Image en haut*/

.bordure {

    border-top: 4px solid #4b96b8;
}

.fond {

    background-image: url(../img/fond1.jpg);
    min-height: 300px;
}


.fond h1 {

    color: #fff;
    padding-top: 200px;
    font-size: 65.72px;
    font-family: 'open_sanslight';
    text-shadow: 1px 2px #257a9f;
}

/*Bloc sur fond blanc*/

.fond2 {

    background-color: #eeeeee;
    min-height: 460px;
    border-top: 4px solid #e2e2e2;
}

.bloc {

    min-height: 460px;
}



.titre {
    color: #fff;
    font-size: 22px;
    font-family: 'open_sanssemibold';
    text-align: center;
    text-transform: uppercase;
    background-color: #54add7;
    padding-top: 20px;
    padding-bottom: 16px;
    border-top: 1px solid #4b96b8;
    border-bottom: 3px solid #4b96b8;
    border-right: 1px solid #4b96b8;
    border-left: 1px solid #4b96b8;
    margin-bottom: 28px;
    text-shadow: 1px 2px #257a9f;

}

.card-deck > article {

    padding: 0;
}

.box {

    border-right: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-bottom: 3px solid #cecece;
    background-color: #fff;
}

.box .contenu {

    padding-top: 140px;
    padding-bottom: 34px;
    padding-right: 20px;
    padding-left: 20px;
}

.box a {

    padding-right: 20px;
    padding-left: 20px;
    float: right;

}

.icone1,
.icone2,
.icone3,
.icone4 {

    background-repeat: no-repeat;
    background-position: top;

}

.icone1 {

    background-image: url(../img/picto1.png);
}

.icone2 {

    background-image: url(../img/picto2.png);
}

.icone3 {

    background-image: url(../img/picto3.png);
}

.icone4 {

    background-image: url(../img/picto4.png);
}

.bloc {

    min-height: 456px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

/*bloc sur fond azur */

.fond3 {

    background-color: #6ec3ed;
    border-top: 4px solid #5ea6ca;

    min-height: 316px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}



.intro {

    font-size: 36px;
    color: #fff;
    font-family: 'open_sanslight';
    text-align: center;
    text-shadow: 1px 2px #257a9f;
}

.gras {

    font-family: 'open_sanssemibold';
}

.blocblanc {

    background-color: #fff;
    min-height: 158px;
    border-top: 1px solid #4b96b8;
    border-right: 1px solid #4b96b8;
    border-bottom: 3px solid #4b96b8;
    border-left: 1px solid #4b96b8;



}

.check {

    color: #37e444;
}

.blocblanc p {

    font-family: 'open_sanslight';
    font-size: 18px;
    color: #9b9b9b;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 0px;
    padding-bottom: 5px;
}

.blocblanc p:first-child {

    padding-top: 17px;
}

/*Bloc fond bleu cobalt*/

.fond4 {

    background-color: #255e7a;
    min-height: 120px;
    color: #fff;
    font-size: 36px;
    font-family: 'open_sanslight';
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

}

.fond4 h2 {

    text-align: center;
    letter-spacing: 1.5px;

}




/*logos clients */

.logosclients {

    min-height: 284px;

}

.logosclients .row {

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    min-height: 142px;
}


/*Footer*/

.fondfooter {

    background-color: #3a3a3a;
    min-height: 280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.fondfooter h3 {

    font-size: 18px;
    color: #fff;
    font-family: 'open_sanslight';
    display: block;
    min-height: 42px;
    background-color: #656565;
    border-bottom: 3px solid #313131;
    border-top: 1px solid #313131;
    border-right: 1px solid #313131;
    border-left: 1px solid #313131;
}


#contactus {
    
    text-align: center;
}



.fondfooter ul {

    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}

.fondfooter li:before {
    content: "";
    border-color: transparent #8e8e8e;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}


.fondfooter li {

    color: #8e8e8e;
    font-size: 14px;
    font-family: 'open_sanslight';
    line-height: 1;

}

.fondfooter p {

    color: #8e8e8e;
    text-align: center;
}
